using System.ComponentModel;


namespace Hotline.Share.Enums.Order
{
    public enum EVisitApplyState
    {

        [Description("审批中")]
        Examining = 0,

        /// <summary>
        /// 通过
        /// </summary>
        [Description("通过")]
        Pass = 1,

        /// <summary>
        /// 拒绝
        /// </summary>
        [Description("拒绝")]
        NoPass = 2,

    }
}
